Bug 1044827 - Test case failure: [gnome-dictionary] Translation
Summary: Test case failure: [gnome-dictionary] Translation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-dictionary
Version: 7.0
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Alexander Larsson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-19 04:50 UTC by Yulia
Modified: 2016-06-05 23:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-07 07:49:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
Menu item in English (271.48 KB, image/png)
2013-12-19 04:51 UTC, Yulia
no flags Details

Description Yulia 2013-12-19 04:50:28 UTC
Filed from caserun #4033700

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 
yum install gnome-dictionary


1. Open or run gnome-dictionary from terminal


Actual results: 
Under View Menu:
"Available Dictionaries" menu item is in English 

Expected results:
Should be localized (checked in zanata, it's translated)

Comment 1 Yulia 2013-12-19 04:51:26 UTC
Created attachment 838761 [details]
Menu item in English

Screenshot on the menu with unlocalized string

Comment 3 Lijun Li 2014-01-07 07:49:01 UTC
Closed it as it's already translated in Zanata.


Note You need to log in before you can comment on or make changes to this bug.